Subject: [os2genau_digest] No. 1573
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 27 Oct 2007 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 26 October 2007
 Number  1573
**************************************************

Subjects for today
 
1  Re:  Copying DVDs under OS/2 : Paul Smedley <paul at smedley dot id dot au>
2  Re:  Copying DVDs under OS/2 : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Copying DVDs under OS/2 : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Copying DVDs under OS/2 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Fri, 26 Oct 2007 06:17:17 +0930
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  Copying DVDs under OS/2

Hi Ed,

Adapt the following to your system.....
dvddao -d file:m:\temp.iso scsi:0,1,0

This tells dvddao to create an output file m:\temp.iso using source 
scsi:0,1,0

Cheers,

Paul.

Ed Durrant wrote:
> Hi All,
> 
>  I have a (Private - holiday photos) DVD that I would like to make a 
> copy of. It has a DVD menu on it as well, so I "presume" I cant simply 
> copy all the files off and then create a new ISO and burn a new disk - 
> or can I ?
> 
> I have DVDDAO, MKISOFS and CDRecord installed - can any of these tools 
> do what I need or is there another one available (preferably free) that 
> I can use ??
> 
> Cheers/2
> 
> Ed.
 
> 
> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 25 Oct 2007 23:59:44 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Copying DVDs under OS/2

On Thu, 25 Oct 2007 21:13:06 +1000, Ed Durrant wrote:

>Hi All,

Hi Ed.

>
>  I have a (Private - holiday photos) DVD that I would like to make a 
>copy of. It has a DVD menu on it as well, so I "presume" I cant simply 
>copy all the files off and then create a new ISO and burn a new disk - 
>or can I ?

Hmm, I don't see why not.

Create a folder on a hard drive, preferably different to the device where
you want to create the ISO image.

Then copy your photos to that folder, preserve any directory structure
(maybe create one if there isn't one). 

Then use CDRecord to create an ISO from the top folder down, and the last
stage is to burn the image to a new DVD.

Apart from the first step of copying files to a hard disk, that's the same
process we go through to backup our data here...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 26 Oct 2007 07:50:46 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Copying DVDs under OS/2

John Angelico wrote:
> On Thu, 25 Oct 2007 21:13:06 +1000, Ed Durrant wrote:
>
>   
>> Hi All,
>>     
>
> Hi Ed.
>
>   
>>  I have a (Private - holiday photos) DVD that I would like to make a 
>> copy of. It has a DVD menu on it as well, so I "presume" I cant simply 
>> copy all the files off and then create a new ISO and burn a new disk - 
>> or can I ?
>>     
>
> Hmm, I don't see why not.
>
> Create a folder on a hard drive, preferably different to the device where
> you want to create the ISO image.
>
> Then copy your photos to that folder, preserve any directory structure
> (maybe create one if there isn't one). 
>
> Then use CDRecord to create an ISO from the top folder down, and the last
> stage is to burn the image to a new DVD.
>
> Apart from the first step of copying files to a hard disk, that's the same
> process we go through to backup our data here...
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>

>  

>
>   
Hi John,

  Looking at the files on the DVD as a data disk they are VOB, FOB etc. 
files - so this (created by a friend) DVD is actually a movie show of 
the pictures rather than a simple disk. Paul has already suggested a way 
to copy using DVDDAO and I am about to try that out.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 26 Oct 2007 09:18:22 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Copying DVDs under OS/2

Paul Smedley wrote:
> Hi Ed,
>
> Adapt the following to your system.....
> dvddao -d file:m:\temp.iso scsi:0,1,0
>
> This tells dvddao to create an output file m:\temp.iso using source 
> scsi:0,1,0
>
> Cheers,
>
> Paul.
>
> Ed Durrant wrote:
>> Hi All,
>>
>>  I have a (Private - holiday photos) DVD that I would like to make a 
>> copy of. It has a DVD menu on it as well, so I "presume" I cant 
>> simply copy all the files off and then create a new ISO and burn a 
>> new disk - or can I ?
>>
>> I have DVDDAO, MKISOFS and CDRecord installed - can any of these 
>> tools do what I need or is there another one available (preferably 
>> free) that I can use ??
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
>
 
>
> 

>
Worked great ! Thanks Paul !  I created a batch file that may be useful 
to others - you'll need to change drive and directory and SCSI ID to 
suit you personal set-ups of course:

============================= START OF CMD FILE 
==================================

 at echo off
rem first step - create ISO file from existing DVD (thanks for help from 
Paul Smedley)
Rem - note this needs to be a JFS drive to handle ISO > 2GB (in my case 
my I: drive)

IF exist I:\DVD.ISO ERASE I:\DVD.ISO

f:
cd\os2util\cdrecord\dvddao

dvddao -d file:i:\dvd.iso scsi:0,1,0

IF NOT EXIST I:\dvd.iso GOTO FAILEDRD

echo read of source DVD complete - to eject source and insert blank DVD 
please
PAUSE
EJECT J:

echo once the blank DVD is loaded and tray returned please
PAUSE

dvddao.exe -d 0,1,0 --priority 3,31 -v 3 I:\dvd.iso

I:
echo Burn of new DVD complete to eject disk please
PAUSE
EJECT J:
GOTO EINDE

:NOPARAM
:FAILEDRD
echo Required ISO file missing !! 
PAUSE
EJECT J:
:EINDE

============================= END OF CMD FILE 
==================================

Cheers/2

Ed.
----------------------------------------------------------------------------------